Activity log for bug #1609292

Date Who What changed Old value New value Message
2016-08-03 08:19:50 jegjessing bug added bug
2016-08-03 08:19:50 jegjessing attachment added No updates in AppCenter https://bugs.launchpad.net/bugs/1609292/+attachment/4712943/+files/packages.png
2016-08-03 08:21:28 jegjessing attachment added notification.png https://bugs.launchpad.net/elementaryos/+bug/1609292/+attachment/4712944/+files/notification.png
2016-08-03 15:33:21 Adam Bieńkowski affects elementaryos appcenter
2016-08-09 12:57:59 Adam Bieńkowski appcenter: status New Confirmed
2016-08-09 12:58:02 Adam Bieńkowski appcenter: status Confirmed In Progress
2016-08-09 13:00:31 Adam Bieńkowski appcenter: assignee Adam Bieńkowski (donadigo)
2016-08-09 13:00:43 Adam Bieńkowski branch linked lp:~donadigo/appcenter/fix-1609292-update-cache-ui
2016-08-24 18:28:13 Daniel Fore appcenter: status In Progress Fix Committed
2016-08-24 18:28:16 Daniel Fore appcenter: milestone loki-rc1
2016-09-19 08:32:46 Cody Garver appcenter: importance Undecided Medium
2016-09-26 13:46:57 Cody Garver appcenter: status Fix Committed Fix Released